POODLE Vulnerability SSL Waiver

SSL Exception Listing

OpenText is no longer accepting SSL exception requests. All usage of SSLv3 should be discontinued immediately.

 

 

 

 

UNABLE TO CONNECT

If you are unable to connect to GXS services since POODLE remediation SSLv3 blocking began, please open a ticket with the helpdesk.

Report a security vulnerability

If you discover a security vulnerability that could potentially affect an OpenText product or service please let us know.

Report Now

Podcasts & Videos

Information Security in the Digital Age

Read Now

Tech Talk Episode 2: Protecting your Information with Greg Murray

Watch Now